Subject: Re: [PATCH 0/7] Updated patchset w/James' comments

From: Paul Moore <[email-masked]>
Date: Mon, 17 Jul 2006 15:00:17 -0400

[email-masked] wrote:
> On Mon, 17 Jul 2006 11:52:24 EDT, [email-masked] said:
> 
>>Some changes in the patchset based on James Morris' comments over the weekend, in
>>addition I rebased the patchset against 2.6.18-rc2.
> 
> Minor comment - can you start posting these with Subject: lines that
> say something like:
> 
> Subject: [Patch X/Y] NetLabel-VNN:
> 
> Where 'NN' gets incremented each time you post?  I almost got myself a
> patch set in my "to look at" queue that was half Friday's and half today's,
> and no good could have come from that. And yes, it's *ok* if Friday's was
> -v14 and today is -v15, if we're making progress towards merge-able code.. ;)
> 
> (Venkat - I'm cc'ing you as I've seen the same thing with MLSXFRM patchsets)...
> 

Sure.  Unless the patchset gets accepted it it's current form (a guy can
dream can't he?) I'll mark the next round as "NetLabel-v1".

-- 
paul moore
linux security @ hp